<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolConfig..::.MaxOpenFiles Property
MPoolConfig Class See Also Send Feedback

The number of file descriptors the library will open concurrently when flushing dirty pages from the cache.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public int MaxOpenFiles { get; set; }

Visual Basic (Declaration)

    Public Property MaxOpenFiles As Integer

Visual C++

    public:
    property int MaxOpenFiles {
    	int get ();
    	void set (int value);
    }

# See Also

MPoolConfig Class
BerkeleyDB Namespace